1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Betriebssystemversion mit integriertem Flash-Player gesucht

Dieses Thema im Forum "Root / Hacking / Modding für ZTE Blade / OSF / Lutea" wurde erstellt von tekknus, 15.12.2011.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. tekknus, 15.12.2011 #1
    tekknus

    tekknus Threadstarter Neuer Benutzer

    Beiträge:
    6
    Erhaltene Danke:
    0
    Registriert seit:
    14.12.2011
  2. FelixL, 15.12.2011 #2
    FelixL

    FelixL Ehrenmitglied

    Beiträge:
    4,855
    Erhaltene Danke:
    754
    Registriert seit:
    26.11.2009
    Phone:
    Wileyfox Swift, HTC One M8
    Warum wählst du das was den größeren Unterschied macht (das ROM, seine Performance und Zusatzfunktionen) nach etwas aus das du leicht nachinstallieren kannst?!? O.o
     
  3. email.filtering, 15.12.2011 #3
    email.filtering

    email.filtering Gast

    Findest Du wirklich dass es ein wichtiges Entscheidungskriterium für die Auswahl Deines künftigen Betriebssystem ist, ob darin bereits eine einzige, einfach und kostenlos nachinstallierbare App enthalten ist?
     
  4. tekknus, 15.12.2011 #4
    tekknus

    tekknus Threadstarter Neuer Benutzer

    Beiträge:
    6
    Erhaltene Danke:
    0
    Registriert seit:
    14.12.2011
    wie das rom aussieht ist mir eigentlcih egal, soll nur möglichst neu, stabil und fehlerfrei sein... und wenns schon welche mit integriertem flash player gibt.. warum dann noch selbst installieren?
     
  5. email.filtering, 15.12.2011 #5
    email.filtering

    email.filtering Gast

    Du widersprichst Dir selbst bzw. nutzt den Hausverstand nicht. Etwas was so neu wie die von Dir oben verlinkte, gerade mal lausige drei Wochen "alte" exotische Betriebssystemversion ist, kann zwangsläufig noch nicht ausgereift, und somit stabil und fehlerfrei sein! Die ist allenfalls neu, das war's dann aber auch schon.

    Ach ja, und eine geleakte, zig mal umgeschnippelte und daher von ursprünglichen Anbieter gar nicht und nie unterstützte App wie der Flash-Player für ein ARMv6-basierendes Gerät trägt ebenfalls sicherlich nicht zur Stabilität des Betriebssystems bei.

    Und da es hier schon zig "Privatthreads" zur Frage nach der ultimativen überdrüber-jappadappadu-Betriebssystemversion gibt, schließe ich hiermit.
     
    Zuletzt von einem Moderator bearbeitet: 15.12.2011
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen